.main-news-block--position {
  position: relative;  
  left: 0;
  right: 0;
  bottom: 0;
}

.main-news-block {
  padding: 20px 0px;
  background-color: #fff !important; }

.page-index main section.main-news-block:before {
	content: none;
}

.main-news {
  margin-bottom: 135px; }
/*
.main-news__right {
  display: inline-block;
  max-width: 544px;
  color: var(--font-color);
  font-family: var(--fira-font); }
  @media screen and (max-width: 768px) {
    .main-news__right {
      max-width: 60%; } }
  .main-news__right span {
    font-size: 25px;
    font-weight: 500; }
    @media screen and (max-width: 768px) {
      .main-news__right span {
        font-size: 20px; } }

.main-news__left {
  position: relative;
  float: right;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
*/
.news-date {
  position: relative; }
/*  .news-date::after {
    content: '';
    position: absolute;
    top: -40px;
    right: 0;
    width: 104px;
    height: 9px;
    //background: #04afe9;
    -webkit-transition: .25s;
    transition: .25s; }*/

.main-news-block time {
	color: #05acee;
	font-size: 14px;
	font-weight: 500;
 }

.news-block__footer {
  text-align: right; }
  .news-block__footer a {
    padding-right: 8px; }
  .news-block__footer i {
    color: #05acee;
    font-size: 12px; }

.news-block .section__item__separator {
	position: absolute;
	bottom: -10px;
}
/*.news-block__more {
  color: var(--primary-color);
  font-family: var(--fira-font);
  font-size: 16px;
  font-weight: 500; }
  @media screen and (max-width: 768px) {
    .news-block__more {
      font-size: 16px; } }
*/
.news-block__header {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 400;
}

.news-block__body {	
	/* padding-bottom: 15px; Oleg */
	margin-right: 25px;
}

.news-block__body h4 {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 0;
}

@media screen and (max-width: 992px) {
	.news-block__body {
		font-size: 18px;
	}
}

